/*
    font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Roboto Slab', serif;
    font-family: 'PT Sans', sans-serif;
    font-family: 'PT Serif', serif;
    font-family: 'Roboto Mono', monospace;
    font-family: 'PT Sans Narrow', sans-serif;
    font-family: 'PT Sans Caption', sans-serif;
    font-family: 'PT Mono', monospace;
    font-family: 'PT Serif Caption', serif;
*/

@import url('https://fonts.googleapis.com/css?family=PT+Mono|PT+Sans|PT+Sans+Caption|PT+Sans+Narrow|PT+Serif|PT+Serif+Caption|Roboto|Roboto+Condensed|Roboto+Mono|Roboto+Slab');
* {
	font-family: 'PT Sans', sans-serif;
}

body {
	margin:0;
	padding:0;
	border:0;
	width:100%;
	background:#ffffff;
	min-width:600px;
	font-size: 13pt;
	line-height: 1.7em;
	text-align: center;
}
a {
	color:#369;
}

h1, h2, h3 {
	margin:.1em 0 1em 0;
	margin-bottom: 1em;
	margin-top: 0;
	padding:0;
	font-family: 'PT Sans Narrow', sans-serif;
	line-height: 1.1em;
}
h2 {
  color: #E00000;
}
h3 {
  color: #FF6600;
}
p {
	margin:.4em 0 0.8em 0;
	padding:0;
}
img {
	border: none;
	margin:0px 0 0px;
}
/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
	background: #fff;
}
#header {
	border-bottom:1px solid #999;
}
#header {
	margin-bottom: 30px;
}
#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin: 10px 0 0 0;
	padding:0;
}
#header ul li {
	list-style:none;
	margin:0;
	padding:0;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 3px;
	padding:8px 16px;
	text-align:center;
	/*background:#eee;*/
	color:#000;
	text-decoration:none;
	position:relative;
	left:15px;
	line-height:1.3em;
}
#header ul li a:hover {
	background:#363;
	color:#fff;
}
#header ul li a.active,
#header ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#header ul li a span {
	display:block;
}
/* Footer styles */
#footer {
	text-align:center;
	clear:both;
	width: 100%;
	border-top:1px solid #999999;
	padding: 10px 0px 0px 0px;

}
#footer {
	margin-top: 40px;
}
#footer p {
	padding:10px;
	margin:0;
}


#logo_top {
	width:980px; 
	margin: 10px auto 0;
	padding-top: 00px; 
	text-align: left; 
}


#menu_top {
	width:980px; 
	margin: 10px auto 0;
	background: #eeeeee;
}

#main { 
	clear:both; 
	width:980px; 
	margin: 10px auto 0;
}

#content { 
	width: 67%; 
	float: left; 
	padding: 16px; 
	text-align: left;
}
#sidebar { width: 28%; float: right; text-align: left; }
.clearL { clear: left; }
.clearR { clear: right; }
.clear { clear: both; }
.line { }

table {
	font-size: 11pt;
	width: 100%; /* Ширина таблицы */
	border-collapse: collapse; /* Убираем двойные линии между ячейками */
}

td, tr {
    padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 1px solid black; /* Параметры рамки */
   }
th {
    background: #98FB98; /* Цвет фона */
   }
}
